<Project Sdk="Microsoft.NET.Sdk">

	<Import Project="..\build\common.targets" />

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Proxies" Version="8.0.8" />
    <PackageReference Include="Microsoft.Extensions.Caching.Abstractions" Version="8.0.0" />
    <PackageReference Include="Quartz" Version="3.7.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Tiobon.Core.Common\Tiobon.Core.Common.csproj" />
    <ProjectReference Include="..\Tiobon.Core.DataAccess\Tiobon.Core.DataAccess.csproj" />
    <ProjectReference Include="..\Tiobon.Core.IServices\Tiobon.Core.IServices.csproj" />
    <ProjectReference Include="..\Tiobon.Core.Repository\Tiobon.Core.Repository.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Tiobon.Core">
      <HintPath>..\Lib\Tiobon.Core.dll</HintPath>
    </Reference>
    <Reference Include="Tiobon.Core.Base">
      <HintPath>..\Lib\Tiobon.Core.Base.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
